#bg-img {
    background-color: var(--ion-color-white);
    background-size: cover;
    background-position: 100%;
    width: var(--image-width,100%);
    height: var(--image-height,200px);
    position: relative;
  }
  
  div{
    transition: opacity 1s;
    opacity: 0;
  }
  div.ng-lazyloaded {
    opacity: 1;
  }
  
  #shadow {
    box-shadow: 0 8px 15px rgba(0,0,0,.1)!important;
    }
    
    